Delete Tag
DELETE /inboxes/{inbox_id}/tags/{tag_id}
DELETE
/inboxes/{inbox_id}/tags/{tag_id}
Deletes a tag from the given inbox.
Authorizations
Section titled “Authorizations”Send your API key in the x-api-key header.
See Authentication.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” inbox_id
required
string
tag_id
required
string
Responses
Section titled “ Responses ”Tag deleted from inbox successfully. Response body is empty.
The x-api-key header is missing or the key is not valid, or the caller can’t access an ID in the request. IDs that don’t exist return the same response as IDs the caller can’t access.
Error envelope returned with 4xx and 5xx responses.
object
error
object
code
Usually the HTTP status code. It can differ; a request to an unknown path returns HTTP 400 with code 500.
integer
401 message
Human-readable description of the error.
string
type
The kind of error, for example Authorization or REST.
string
REST fields
Returned only with 422 responses. It may give more details about what failed validation, as lists of messages keyed by the name of the input.
object
key
additional properties
Array<string>
Examples
{ "error": { "code": 401, "message": "The request does not include a valid access token. Please provide a valid access token.", "type": "Authorization" }}{ "error": { "code": 401, "message": "x-api-key: x-api-key is invalid", "type": "REST" }}{ "error": { "code": 401, "message": "User does not have access to requested resource.", "type": "Authorization" }}